Bug 11039 - vfs_fruit: fix base_fsp name conversion
vfs_fruit: fix base_fsp name conversion
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: File services
4.2.0rc3
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks: 10077
  Show dependency treegraph
 
Reported: 2015-01-08 15:32 UTC by Ralph Böhme
Modified: 2015-01-16 20:12 UTC (History)
3 users (show)

See Also:


Attachments
git-am fix for 4.2 backported from master (1.02 KB, patch)
2015-01-08 15:37 UTC, Ralph Böhme
vl: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Ralph Böhme 2015-01-08 15:32:08 UTC
Fix in master (d9c22a3af2ac319d075a952c71496b6b76c83fcf) that's needed in 4.2.
Comment 1 Ralph Böhme 2015-01-08 15:37:25 UTC
Created attachment 10595 [details]
git-am fix for 4.2 backported from master
Comment 2 Ralph Böhme 2015-01-08 15:52:13 UTC
Reassigning to Karolin for inclusion in 4.2.

Thanks!
Comment 3 Ralph Böhme 2015-01-08 16:01:41 UTC
Make this a blocker for 4.2.
Comment 4 Karolin Seeger 2015-01-14 21:02:57 UTC
(In reply to Ralph Böhme from comment #2)
Pushed to autobuild-v4-2-test.
Comment 5 Karolin Seeger 2015-01-16 20:12:49 UTC
Pushed to v4-2-test.
Closing out bug report.

Thanks!